"Harrowing" = "Atroce";
"Knock!" = "Frappe!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Name";
"Tales of" = "Contes d'";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Préparez-vous à vous envelopper dans une couverture pendant que vous lisez";
"Really Scary!" = "Vraiment effrayant!";
"Horror" = "Horreur";
"Featuring" = "Avec";
"Knock..." = "Frappe...";
"BRaiNsss" = "Cerveaux";
"Your words here..." = "Vos mots ici...";
"SPLOOSH" = "SPLOOSH";
